
BCR907 SWIFT ISO20022 Messages - Bug #20423

[BCR907][RIB][Transfer to other Banks in Brunei] RTGS transfer missing addresses on

Acknowledgement screen

26 April 2024 03:32 PM - Feerman Yusoff

Status: Closed Start date: 26 April 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: RTGS transfer missing addresses on Acknowledgement screen (refer image attached)

Expected: Should be can display Address 1, 2, 3 on Acknowledgement screen also

History

#1 - 26 April 2024 04:22 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

fixed.

#2 - 14 May 2024 03:57 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good

Files

RTGS ADDRESS MISSING.png 40.1 KB 26 April 2024 Feerman Yusoff
